/*
Theme Name: Dağıtım Kanalı
Description: Beyaz Eşya Dergisi
Version: 1.0.0
Author: TB
Author URI: https://www.dagitimkanali.com.tr
Theme URI: https://www.dagitimkanali.com.tr
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: Divi
*/

/* ========== Custom CSS from Generator ========== */

.full_height_img {
  height: 100%;
}

.full_height_img .et_pb_image_wrap {
  height: 100%;
}

.full_height_img .et_pb_image_wrap img {
  height: 100%;
  object-fit: cover;
}